> ## Documentation Index
> Fetch the complete documentation index at: https://docs.readyhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an Intake



## OpenAPI

````yaml DELETE /v2/intakes/{id}
openapi: 3.0.1
info:
  title: Ready Health API
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.readyhealth.com
security:
  - ApiKeyAuth: []
paths:
  /v2/intakes/{id}:
    delete:
      summary: Delete an intake
      parameters:
        - name: id
          in: path
          required: true
          description: Intake ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Intake deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteIntakeResponse'
        '404':
          description: Intake not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/V2Error'
components:
  schemas:
    DeleteIntakeResponse:
      type: object
      required:
        - id
        - deleted_at
      properties:
        id:
          type: string
          format: uuid
        deleted_at:
          type: string
          format: date-time
    V2Error:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - code
            - message
          properties:
            code:
              type: string
              description: >-
                Stable snake_case code, e.g. `invalid_request`, `unauthorized`,
                `not_found`, `unknown_requirement`, `file_required`,
                `file_too_large`, `source_validation_disabled`,
                `unsupported_file`.
            message:
              type: string
            details:
              nullable: true
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````